version: "3.9"
services:
  remnawave-panel:
    build: .
    container_name: remnawave-panel
    ports:
      - "8080:8080"
    environment:
      APP_ADDR: ":8080"
      API_BASE_URL: "${API_BASE_URL}"
      API_BUY_PATH: "${API_BUY_PATH:-/v1/configs/buy}"
      API_KEY: "${API_KEY}"
    restart: unless-stopped
